--- 
mta: 1.3.6.1.2.1.28
mtaTable: 1.3.6.1.2.1.28.1
mtaEntry: 1.3.6.1.2.1.28.1.1
mtaReceivedMessages: 1.3.6.1.2.1.28.1.1.1
mtaStoredMessages: 1.3.6.1.2.1.28.1.1.2
mtaTransmittedMessages: 1.3.6.1.2.1.28.1.1.3
mtaReceivedVolume: 1.3.6.1.2.1.28.1.1.4
mtaStoredVolume: 1.3.6.1.2.1.28.1.1.5
mtaTransmittedVolume: 1.3.6.1.2.1.28.1.1.6
mtaReceivedRecipients: 1.3.6.1.2.1.28.1.1.7
mtaStoredRecipients: 1.3.6.1.2.1.28.1.1.8
mtaTransmittedRecipients: 1.3.6.1.2.1.28.1.1.9
mtaSuccessfulConvertedMessages: 1.3.6.1.2.1.28.1.1.10
mtaFailedConvertedMessages: 1.3.6.1.2.1.28.1.1.11
mtaLoopsDetected: 1.3.6.1.2.1.28.1.1.12
mtaGroupTable: 1.3.6.1.2.1.28.2
mtaGroupEntry: 1.3.6.1.2.1.28.2.1
mtaGroupIndex: 1.3.6.1.2.1.28.2.1.1
mtaGroupReceivedMessages: 1.3.6.1.2.1.28.2.1.2
mtaGroupRejectedMessages: 1.3.6.1.2.1.28.2.1.3
mtaGroupStoredMessages: 1.3.6.1.2.1.28.2.1.4
mtaGroupTransmittedMessages: 1.3.6.1.2.1.28.2.1.5
mtaGroupReceivedVolume: 1.3.6.1.2.1.28.2.1.6
mtaGroupStoredVolume: 1.3.6.1.2.1.28.2.1.7
mtaGroupTransmittedVolume: 1.3.6.1.2.1.28.2.1.8
mtaGroupReceivedRecipients: 1.3.6.1.2.1.28.2.1.9
mtaGroupStoredRecipients: 1.3.6.1.2.1.28.2.1.10
mtaGroupTransmittedRecipients: 1.3.6.1.2.1.28.2.1.11
mtaGroupOldestMessageStored: 1.3.6.1.2.1.28.2.1.12
mtaGroupInboundAssociations: 1.3.6.1.2.1.28.2.1.13
mtaGroupOutboundAssociations: 1.3.6.1.2.1.28.2.1.14
mtaGroupAccumulatedInboundAssociations: 1.3.6.1.2.1.28.2.1.15
mtaGroupAccumulatedOutboundAssociations: 1.3.6.1.2.1.28.2.1.16
mtaGroupLastInboundActivity: 1.3.6.1.2.1.28.2.1.17
mtaGroupLastOutboundActivity: 1.3.6.1.2.1.28.2.1.18
mtaGroupRejectedInboundAssociations: 1.3.6.1.2.1.28.2.1.19
mtaGroupFailedOutboundAssociations: 1.3.6.1.2.1.28.2.1.20
mtaGroupInboundRejectionReason: 1.3.6.1.2.1.28.2.1.21
mtaGroupOutboundConnectFailureReason: 1.3.6.1.2.1.28.2.1.22
mtaGroupScheduledRetry: 1.3.6.1.2.1.28.2.1.23
mtaGroupMailProtocol: 1.3.6.1.2.1.28.2.1.24
mtaGroupName: 1.3.6.1.2.1.28.2.1.25
mtaGroupSuccessfulConvertedMessages: 1.3.6.1.2.1.28.2.1.26
mtaGroupFailedConvertedMessages: 1.3.6.1.2.1.28.2.1.27
mtaGroupDescription: 1.3.6.1.2.1.28.2.1.28
mtaGroupURL: 1.3.6.1.2.1.28.2.1.29
mtaGroupCreationTime: 1.3.6.1.2.1.28.2.1.30
mtaGroupHierarchy: 1.3.6.1.2.1.28.2.1.31
mtaGroupOldestMessageId: 1.3.6.1.2.1.28.2.1.32
mtaGroupLoopsDetected: 1.3.6.1.2.1.28.2.1.33
mtaGroupLastOutboundAssociationAttempt: 1.3.6.1.2.1.28.2.1.34
mtaGroupAssociationTable: 1.3.6.1.2.1.28.3
mtaGroupAssociationEntry: 1.3.6.1.2.1.28.3.1
mtaGroupAssociationIndex: 1.3.6.1.2.1.28.3.1.1
mtaConformance: 1.3.6.1.2.1.28.4
mtaGroups: 1.3.6.1.2.1.28.4.1
mtaCompliances: 1.3.6.1.2.1.28.4.2
mtaGroupErrorTable: 1.3.6.1.2.1.28.5
mtaGroupErrorEntry: 1.3.6.1.2.1.28.5.1
mtaGroupInboundErrorCount: 1.3.6.1.2.1.28.5.1.1
mtaGroupInternalErrorCount: 1.3.6.1.2.1.28.5.1.2
mtaGroupOutboundErrorCount: 1.3.6.1.2.1.28.5.1.3
mtaStatusCode: 1.3.6.1.2.1.28.5.1.4

